{% extends('/layouts/layout_main.twig') %}

{% block content %}


    <div class="row">

        <div class="col-md-offset-4 col-sm-offset-2 col-xs-offset-0 col-md-4 col-sm-8 col-xs-12">

            <h1 class="">Connexion</h1>

            <form action="{{ path('control') }}" method="post">
                <div class="">
                    <p>{{ error|trans }}</p>
                </div>
                <div class="form-group">
                    <label>Utilisateur</label>
                    <div class="">
                        <input class="form-control" type="text" name="_username" value="{{ last_username }}" />
                    </div>
                </div>
                <div class="form-group">
                    <label  class="text-right">Mot de passe</label>
                    <div class="">
                        <input class="form-control" type="password" name="_password" value="" />
                    </div>
                </div>
                <div class="form-group">
                    <div class="">
                        <input type="checkbox" id="remember_me" name="_remember_me" checked />
                        <label for="remember_me">Se souvenir de moi</label>
                    </div>
                </div>

                <input type="submit" class="btn btn-default" />

                <input type="hidden" name="_csrf_token" value="{{ csrf_token('authenticate') }}">
            </form>

        </div>
    </div>
</div>

{% endblock %}